html,
body {
    height: 100%;
}

body {
    padding: 0;
    margin: 0;
    font-family: 'Poppins', sans-serif;
}

a:link {
    text-decoration: none;
}

.navbar {
    display: flex;
    flex-direction: row;
    align-items: center;
    background: fixed;
    background-color: rgb(11, 55, 102);
}

.navbar .logo {
    padding: 0rem 4rem;
    flex: 1;
}

.navbar .logo img {
    height: 5rem;
}

.navbar .nav-links {
    width: 20%;
    flex: 8;
    list-style: none;
    display: flex;
    justify-content: flex-end;
    gap: 30px;
}

.navbar .nav-links li a {
    text-decoration: none;
    color: white;
    display: block;
    font-size: 1.1em;
}

.navbar .nav-links li ul {
    list-style: none;
}

.navbar .edit-user:hover {
    color: orange;
}

.drop-menu {
    display: none;
}

.navbar ul li:hover .drop-menu {
    width: 150px;
    display: block;
    position: absolute;
    background-color: rgb(11, 55, 102);
    margin-left: -80px;
    border: 1px solid gray;
    color: black;
    border-radius: 10px;
}

.navbar ul li:hover .drop-menu ul {
    display: flex;
    flex-direction: column;
    margin-left: -30px;
}

.navbar ul li:hover .drop-menu ul li {
    width: 120px;
    padding: 10px;
    border-bottom: 3px dotted hwb(32 3% 20%);
    text-align: left;
    background: transparent;
    margin-left: -5px;
}


.navbar ul li:hover .drop-menu ul li:last-child {
    border-bottom: none;
}
